Bug 1102012 - java.lang.NoSuchMethodError: org.apache.catalina.Context.isStarted()Z, Tomcat6, Windows
Summary: java.lang.NoSuchMethodError: org.apache.catalina.Context.isStarted()Z, Tomcat...
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: mod_cluster
Version: 2.1.0
Hardware: x86_64
OS: Windows
high
high
Target Milestone: ---
: 2.1.0
Assignee: Mladen Turk
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On: 1102014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-28 10:46 UTC by Michal Karm Babacek
Modified: 2019-06-13 08:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-13 08:04:35 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker MODCLUSTER-412 0 Major Closed java.lang.NoSuchMethodError: org.apache.catalina.Context.isStarted()Z, Tomcat6, Windows 2019-06-13 08:02:40 UTC

Description Michal Karm Babacek 2014-05-28 10:46:57 UTC
Please, see https://issues.jboss.org/browse/MODCLUSTER-412

Comment 2 Jean-frederic Clere 2014-06-03 07:37:30 UTC
Just a packaging issue fixed by Mladen. Fixed in ER2.

Comment 3 JBoss JIRA Server 2014-06-09 15:04:28 UTC
Michal Babacek <mbabacek@redhat.com> updated the status of jira MODCLUSTER-412 to Resolved

Comment 4 JBoss JIRA Server 2014-06-09 15:04:39 UTC
Michal Babacek <mbabacek@redhat.com> updated the status of jira MODCLUSTER-412 to Closed

Comment 5 Michal Karm Babacek 2014-06-09 15:05:51 UTC
Verified with EWS 2.1.0.ER2.

Comment 6 Mandar Joshi 2014-08-11 12:55:35 UTC
Removing this bz from EWS 2.1 release notes.

Setting the requires_doc_text flag to -


Note You need to log in before you can comment on or make changes to this bug.